using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Radiobutton
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
            #if DEBUG
                MinimizeBox = false;
            #else
                MinimizeBox = true;
            #endif
        }

        private void radClub1_CheckedChanged(object sender, EventArgs e)
        {
            if (this.radClub1.Checked)
                MessageBox.Show
                  ("Увы, вы проиграли",
                          "Ошибка!");
        }

        private void radClub2_CheckedChanged(object sender, EventArgs e)
        {
            if (this.radClub2.Checked)
                MessageBox.Show
                  ("Увы, вы проиграли",
                          "Ошибка!");
        }

        private void radClub3_CheckedChanged(object sender, EventArgs e)
        {
            if (this.radClub3.Checked)
                MessageBox.Show
                  ("Увы, вы проиграли",
                          "Ошибка!");
        }

        private void radClub4_CheckedChanged(object sender, EventArgs e)
        {
            if (this.radClub4.Checked)
                MessageBox.Show
                  ("Поздравляю! Вы выиграли миллион!",
                          "Миллион!");
         }
        
    }
}